.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  position: absolute;
  top:0px;
  min-width: 250px;
  z-index: 55;
}

.dropdown-content a {
  color: black;
  text-align:center;
  margin-bottom:1px;
  padding: 12px 0px 12px 0px;
  background-color: #cccccc;
  border-top:1pt solid #eeeeee;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
  text-decoration: none;
  display: inline-block;
}

.dropdown-content a:hover {background-color: #990000;color:#ffffff}

.dropdownX:hover .dropdown-contentX {display: block;}
